credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: X>E2Gc4a@U~cB=PLigFbYAzTHrI8c|
      project-domain-name: Default
      tenant-name: juju_epc-project_b6e3d85d-6694-4719-9653-e4e37f46f063
      user-domain-name: Default
      username: juju_epc-user_b6e3d85d-6694-4719-9653-e4e37f46f063